package com.hai.enum_type;

public enum UserCardType {

    type1(1, "汇联通工会卡"),
    ;

    private Integer type;

    private String name;

    UserCardType(Integer type,String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
